/**
 * Checkout
 */

.page-template-checkout{
    background: $color__white;

    .checkout-animation img:nth-child(2){
        position: absolute;
        top: 13%;
        right: 9%;
        width: 21%;
    }

    .checkout-animation img:nth-child(3){
        position: absolute;
        top: 32%;
        right: -6%;
        width: 18%;
    }

    .checkout-animation img:nth-child(4){
        position: absolute;
        top: 48%;
        right: 13%;
        width: 15%;
    }

    .checkout-animation img:nth-child(5){
        position: absolute;
        top: 63%;
        right: 3%;
        width: 21%;
    }

    .checkout-intro{
        padding-bottom: 140px;
    }

    .checkout-features{
        margin-top: -110px;

        h4{
            font-size: 1.25rem;
        }
    }

    .checkout-addons{

        .card{
            overflow: hidden;
            padding: 0;
            border: none;
        }

        .col-xs-8{
            padding: 24px;
        }

        .img-wrapper{
            position: relative;
            height: 100%;

            &:after{
                position: absolute;
                left: 0;
                right: 0;
                top: 0;
                bottom: 0;
                background: $color__main;
                color: $color__white;
                width: 32px;
                height: 32px;
                text-align: center;
                line-height: 32px;
                margin: auto;
                content: "+";
                border-radius: 50%;
            }
        }

        .card img{
            width: 100%;
            height: 100%;
            object-fit: cover;
            display: block;
        }
    }
}
